<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="96f1d7ad640483f01cba37929d9c9b02">
  <dict>
    <!--2023-02-11 09:55:55.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-02-11 09:55:55.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+;256QAM:4.5G</string>
    <!--2024-03-27 21:17:44.000-->
    <bool key="hw_stk_drop_repeated_msg">true</bool>
    <!--2024-03-27 21:17:44.000-->
    <int key="hw_stk_repeated_msg_limit_count">2</int>
    <!--2024-03-27 21:17:44.000-->
    <int key="hw_stk_repeated_msg_limit_time">48</int>
    <!--2023-02-11 09:55:55.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:55:55.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:55:55.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 09:55:55.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 09:55:55.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2023-02-11 09:55:55.000-->
    <string key="voicemail_carrier">Comcel</string>
    <!--2023-02-11 09:55:55.000-->
    <string key="voicemail_number">*123</string>
    <!--2023-02-11 09:55:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
